SQLITE3_VALUE_SUBTYPE(3) | Library Functions Manual | SQLITE3_VALUE_SUBTYPE(3)

# NAME

`sqlite3_value_subtype` —
Finding The Subtype Of SQL Values

# SYNOPSIS

unsigned int
`sqlite3_value_subtype`(sqlite3_value*);

# DESCRIPTION

The sqlite3_value_subtype(V) function returns the subtype for an application-defined SQL function argument V. The subtype information can be used to pass a limited amount of context from one SQL function to another. Use the sqlite3_result_subtype() routine to set the subtype for the return value of an SQL function.

# SEE ALSO

sqlite3_create_function(3), sqlite3_result_subtype(3)

December 19, 2018 | NetBSD 9.0